
#stacks_in_84_page5 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_1551_page5 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  3px;
	padding:  3px;
}

#stacks_in_1553_page5 {
	background-color: #FFFFFF;
	margin:  3px;
	padding:  3px;
}

#stacks_in_1882_page5 {
	background-color: #FFFFFF;
	margin:  3px;
	padding:  3px;
}

#stacks_in_1884_page5 {
	background-color: #FFFFFF;
	margin:  3px;
	padding:  3px;
}
